package ru.yandex.wmconsole.data.info;

import java.util.Date;

/**
 * User: azakharov
 * Date: 24.07.13
 * Time: 17:23
 */
public class UsersHostsCacheInfo {
    private final Long errorsCount;
    private final Long errorsCountTrend;
    private final Date errorsUpdatedOn;

    public UsersHostsCacheInfo(Long errorsCount, Long errorsCountTrend, Date errorsUpdatedOn) {
        this.errorsCount = errorsCount;
        this.errorsCountTrend = errorsCountTrend;
        this.errorsUpdatedOn = errorsUpdatedOn;
    }

    public Long getErrorsCount() {
        return errorsCount;
    }

    public Long getErrorsCountTrend() {
        return errorsCountTrend;
    }

    public Date getErrorsUpdatedOn() {
        return errorsUpdatedOn;
    }
}
